Bug 215462 - perl-Test-Pod is unbuildable
perl-Test-Pod is unbuildable
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-Test-Pod (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jose Pedro Oliveira
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 00:00 EST by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 05:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-11-14 00:00:19 EST
perl-Test-Pod has a buildrequires of perl(Test::Builder::Tester), yet that
module does not exist in fc6 and greater, rendering the package unbuildable.
Comment 1 Jose Pedro Oliveira 2006-11-14 05:25:31 EST
(In reply to comment #0)
> perl-Test-Pod has a buildrequires of perl(Test::Builder::Tester), yet that
> module does not exist in fc6 and greater, rendering the package unbuildable.

perl(Test::Builder::Tester) is a perl 5.8.8 core module.

$ pmvers Test::Builder::Tester
1.02

$ rpm -qf `pmpath Test::Builder::Tester`
perl-5.8.8-5

Note You need to log in before you can comment on or make changes to this bug.